This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 864618 - f18b tc2 anaconda issues switching languages from the main hub (workaround = restart and select desired language in the first screen)
f18b tc2 anaconda issues switching languages from the main hub (workaround = ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
RejectedBlocker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 14:40 EDT by Reartes Guillermo
Modified: 2012-10-16 10:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 10:18:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
picture showing english set and being not correctly applied (or some other error) (97.83 KB, image/png)
2012-10-09 14:40 EDT, Reartes Guillermo
no flags Details

  None (edit)
Description Reartes Guillermo 2012-10-09 14:40:11 EDT
Created attachment 624228 [details]
picture showing english set and being not correctly applied (or some other error)

Description of problem:

When first starting anaconda, one select the language. This works ok.
But if the language is set from inside the main hub, the first selected
langunage is still shown. 

Version-Release number of selected component (if applicable):
F18b tc2

How reproducible:
always

Steps to Reproduce:
1. select chinese, then accept fate
2. select language and set english
3. chinese text is still shown
  
Actual results:
to change language one must reboot and start the installation again

Expected results:
be able to change language

Additional info:
Comment 1 Chris Lumens 2012-10-09 15:21:06 EDT
This spoke is actually going to have to get redesigned to not allow you to change languages.  Changing languages is pretty difficult, and neither the toolkit nor the C library want to do much of anything to help us out here.  What's going to end up happening is that the language spoke is where you select the languages you want supported on the finished system, which basically means the right *-support groups get installed.
Comment 2 Reartes Guillermo 2012-10-09 16:29:24 EDT
Does comment above apply for F18 or F19?
Comment 3 Chris Lumens 2012-10-09 16:31:55 EDT
I think it is going to have to be F18.
Comment 4 Adam Williamson 2012-10-11 12:34:04 EDT
Discussed at 2012-10-11 blocker review meeting: http://meetbot.fedoraproject.org/fedora-qa/2012-10-11/f18beta-blocker-review-3.1.2012-10-11-16.04.log.txt . Rejected as a blocker as this clearly does not hit any of the release criteria. With Chris' comment #1, it's clear that the 'fix' for this is not going to increase anaconda's capabilities, exactly, either, which just makes the decision easier.

Note You need to log in before you can comment on or make changes to this bug.